Subject: Re: next BUG: using smp_processor_id() in preemptible

From: Benjamin Herrenschmidt <[email-masked]>
Date: Wed, 01 Feb 2012 21:48:40 +1100

On Tue, 2012-01-31 at 22:12 -0800, Hugh Dickins wrote:
> > Grrr, my memory is a colander... And now am in Ballarat for the week
> > with a semi working 3g connection. I'll see what I can do.
> 
> Sorry to be such a bore - you can guess what I have to say about
> 3.3-rc2 :()

Yeah, I'm looking at reworking the whole thing, I think we have another
deeper problem with lazy interrupt disable and implicit re-enable from
an exception exit too... stay tuned.

Cheers,
Ben.